<?php
?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>PLSUBEB | Contractor Registration Guide</title>
  <meta name="description" content="The Official Database of Plateau State Universal Basic Education Board (PLSUBEB) Contractor, Consultant, and Service Provider Web Portal!">
  <meta name="author" content="PLSUBEB ProjectWatch TWG">
  <meta name="keyword" content="UBEC, PLSUBEB, SUBEB, Education, Board, Universal Basic Education, Plateau State">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- Disable tap highlight on IE -->
  <meta name="msapplication-tap-highlight" content="no">
  
  
  <link rel="apple-touch-icon" sizes="180x180" href="./assets/apple-icon-180x180.png">
  <link href="./assets/favicon.ico" rel="icon">
  
  <link rel="stylesheet" type="text/css" href="loading.css"/>
<link rel="stylesheet" type="text/css" href="loading-btn.css"/>

  


 

<link href="./main.550dcf66.css" rel="stylesheet">

<!-- Smooth Scrolling Animation-->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

<script>
$(document).ready(function(){
  // Add smooth scrolling to all links
  $("a").on('click', function(event) {

    // Make sure this.hash has a value before overriding default behavior
    if (this.hash !== "") {
      // Prevent default anchor click behavior
      event.preventDefault();

      // Store hash
      var hash = this.hash;

      // Using jQuery's animate() method to add smooth page scroll
      // The optional number (800) specifies the number of milliseconds it takes to scroll to the specified area
      $('html, body').animate({
        scrollTop: $(hash).offset().top
      }, 3000, function(){
   
        // Add hash (#) to URL when done scrolling (default click behavior)
        window.location.hash = hash;
      });
    } // End if
  });
});
</script>
</head>


<body> <!-- Add your content of header -->
<header>
  <nav class="navbar navbar-default active">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
		
		<div class="svg2-responsive"></div>
		
	</div>
	
      <div class="collapse navbar-collapse" id="navbar-collapse">
        <ul class="nav navbar-nav navbar-right">
          <li><a href="#enter_site" title="">Contract Process</a></li>
		  <li><a href="#reg_guidline">Registration Guidline</a></li>
		  
		  <li><a href="#" title="">Help</a></li>
		  <li><a href="http://www.plsubeb.gov.ng/school/contractor_start.php" title="">Login</a></li>
          <li>
            <p>
              <a href="http://www.plsubeb.gov.ng/school/contractor_start.php" class="btn btn-default navbar-btn hidden-xs" title="">Register Now</a>
			 </p> </li>
			 <li><a href="http://www.plsubeb.gov.ng/school/contractor_start.php" class="btn btn-default navbar-btn visible-xs" data-toggle="collapse" data-target=".navbar-collapse">Register Now</a></li>
            
          

        </ul>
      </div> 
    </div>
  </nav>
</header>



<!-- Add your site or app content here -->
  <div class="hero-full-container background-image-container white-text-container">
    <div class="container">
      <div class="row">
        <div class="col-xs-12">
          <h1 style="padding-top:30px;">PLSUBEB</h1>
		  <p>Contractors, Consultants, And Service Providers Registration Portal.</p>
          <p><span style="color: #FFBF00;"><b>Before you proceed, please read our Registration Guideline:</b></span><br></p>
          <br>
          <a href="#enter_site" class="btn btn-default btn-lg" title=""><b>OK Show Me</b> <b class="caret"></b></a>
		  
        </div>
      </div>
    </div>
  </div>
<div id="enter_site">...</div>  
  <hr>

   <div class="section-container">
    <div class="container text-center">
      <div class="row section-container-spacer">
        <div class="col-xs-12 col-md-12">
          <h2>Six Steps to Get Contract</h2>
          <p>Our process to getting a contract is transparent and credible. <br>We will be glad to work with you if you think you have met our minimum eligibility criteria outline in the registration guideline next after this process workflow.</p>
        </div>  
      </div>
      <div class="row">
        <div class="col-xs-12 col-md-4">
          <img src="./assets/images/step1.svg" alt="" class="reveal img-responsive reveal-content image-center">
          <h3>Step1: Register Online</h3>
          <h4><strong>At www.plsubeb.gov.ng</strong></h4>
          <p class="text-left">Fill the online short form and receive a temporal activation link emailed to you. Complete the pre registration using your login detail (username and password). Once completed a Transaction Reference Code will be created for you.
</p>
          <p>
            
          </p>
        </div>
       
        <div class="col-xs-12 col-md-4">
          <img src="./assets/images/step2.svg" alt="" class="reveal img-responsive reveal-content image-center">
          <h3>Step2: Make Payment</h3>
          <h4><strong>Online or Via Bank</strong></h4>
          <p class="text-left">Use the transaction reference code to pay your contractor registration and State Revenue fees at the approved bank or online. Return to the portal and complete the pre registration and recieve an appointment date for validation.
.
</p>
          <p>
            
          </p>
        </div>
        <div class="col-xs-12 col-md-4">
          <img src="./assets/images/step3.svg" alt="" class="reveal img-responsive reveal-content image-center">
          <h3>Step3: Validate Documents</h3>
          <h4><strong>At PLSUBEB Office</strong></h4>
          <p class="text-left">Proceed to the PLSUBEB Office with evidence of payment and original copies of company credentials for validation. Once successful your dashboard status will show if your company is qualified to participate in the bidding process. </p>
          <p>
            
          </p>
        </div>
		
		
      </div>
    </div>
  </div>
  
  
  
  <div class="section-container" style="margin-top:-100px;">
    <div class="container text-center">
      <div class="row">
        
		<div class="col-xs-12 col-md-4">
          <img src="./assets/images/step4.svg" alt="" class="reveal img-responsive reveal-content image-center">
          <h3>Step4: Bidding Process</h3>
          <h4><strong>At PLSUBEB Office</strong></h4>
          <p class="text-left">Receive Bidding Invitation and endeavor to attend. Once successful, you will receive invitation to collect award letter. Respond with an acceptance letter within stipulated period and sign MOU/Contract agreement.</p>
          <p>
            
          </p>
        </div>
		
		<div class="col-xs-12 col-md-4">
          <img src="./assets/images/step5.svg" alt="" class="reveal img-responsive reveal-content image-center">
          <h3>Step5: Use ProjectWatch</h3>
          <h4><strong>On Your Smartphone</strong></h4>
          <p class="text-left">Install the ProjectWatch App and sign in using your credential and accept project invitation. Begin your project following the agreed timeline and apply for payment once you’re through with milestone 1 or above. </p>
          <p>
            
          </p>
        </div>
		
		<div class="col-xs-12 col-md-4">
          <img src="./assets/images/step6.svg" alt="" class="reveal img-responsive reveal-content image-center">
          <h3>Step6: Submit Final Report</h3>
          <h4><strong>At PLSUBEB Office</strong></h4>
          <p class="text-left">-Complete all milestones and submit project report to receive final payment. Earn credibility scores which is automatically calculated by the system based on overall daily performance to speed up payment. </p>
          <p>
            
          </p>
        </div>
		
		
      </div>
    </div>
  </div>
  <div id="reg_guidline" style="padding-top: 20px;">...</div> 
  <hr>
  
  
  <div class="section-container">
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-md-8 col-md-offset-2">
          <div class="text-left">
            <h2 class="text-center">ONLINE REGISTRATION GUIDELINE</h2>
			<p>Welcome to the Official Database of Plateau State Universal Basic Education Board (PLSUBEB) Contractor, Consultant, and Service Provider Web Portal!  
            </p><p>
            The Database for the Registration, Categorization and Classification of PLSUBEB Contractors, Consultants and Service Providers is an online system that; Register, Categorizes and Classifies Contractors, Consultants and Service Providers (CCSPs) doing business or intending to do business with Plateau State Universal Basic Education Board (PLSUBEB). </p>
          <p>
		  To register your company on the system, you will: 
		  </p>
		  <h3> 1) BASIC COMPANY PROFILE INFO </h3>
		<p><span style="color: #212121;"><b>
		*Provide your Company Basic Contact Information, which includes;</b></span>
		<ul>
		   <li> Your company name</li>
		   <li> Your company email address</li>
		   <li> Your company phone number</li>
		   <li> Your login password</li>
		   
		</ul>
		<br>
		<div class="alert alert-info" role="alert"><i class="fa fa-info-circle" aria-hidden="true"></i> 
		On successful completion, a verification link is sent shortly to the Contact Email Address provided. You need to check your email for your verification link and click on it or copy and paste it in a browser to be verified.
		</div>
		</p>
		<br>
		<h3>2)BUSINESS REPRESENTATIVE DETAILS</h3>
		<p><span style="color: #212121;"><b>
		*Using your username and password, log on to the web portal and provide the following data about your company key representative <span style="color: #FF4000;">(Note that the person must be among the owners)</span>;</b></span>
		<ul>
		   <li> Your Surname</li>
		   <li> Your First name</li>
		   <li> Your Middle name</li>
		   <li> Your Position (e.g CEO, Managing Director, etc.)</li>
		   <li> Your Phone number</li>
		   <li> Your Gender</li>
		   <li> Your Date of birth</li>
		   <li> Your recent passport photo</li>
		   <li> Your Nationality</li>
		   <li> Your Preferred mode of identification (e.g Voters Card, Driver License, National ID, International Passport)</li>
		   <li> Your Identification Number (from Chosen mode above)</li>
		   
		</ul>
		<br>
		<div class="alert alert-info" role="alert"> <i class="fa fa-info-circle" aria-hidden="true"></i> 
		On successful completion, proceed to next section below.
		</div>
		<br>
		
		<h3>3) BUSINESS REGISTRATION DETAILS</h3>
		<p><span style="color: #212121;"><b>
		*While you're still logged in, provide the following data about your business registration details;</b></span>
		<ul>
		   <li> Your Type of Business Entity (e.g Limited Liability, Public Liability, etc)</li>
		   <li> Your Business Key Sector (e.g Construction, ICT, etc)</li>
		   <li> Brief Description of the main activity/ product/ service your firm is offering (this is like a summary of about your company and should not be more than 100 words)</li>
		   <li> Your Company Head Office Address; Country, State, LGA and City/Town</li>
		   <li> Year Company was Established</li>
		   <li> Your Company Registration Number (e.g RC No.)</li>
		   <li> Your Company Tax Identification Number (TIN)</li>
		   <li> Has this company carried out any project during the last 12 months?</li>
		   <li> Your Company Annual Turnover</li>
		   <li> No Of Employees (Full Time)</li>
		   <li> No Of Employees (Part Time)</li>
		   <li> Your Company Banking Relations Information</li>
		   <h4> <strong>Optional Recommended Information</strong></h4>
		   <li>Professional Body Regulatory Information (For Services Companies only)</li>
		   <li>Manufacturer Representation Information (For Goods category only)</li>
		   
		</ul>
		
		<br><div class="alert alert-info" role="alert"> <i class="fa fa-info-circle" aria-hidden="true"></i> 
		On successful completion, the system will issue you a payment invoice with a Transaction Reference Code (TRC). 
		</div>
		<br>
		
		<h3>4) Make Payment</h3>
		<p>Use your TRC and Proceed to make payment in favour of PLSUBEB and Integrated Government Revenue (IGR) via online or any of the under listed banks. The amount to be paid is NGN 60,000 (Sixty Thousand Naira only).
		</p>
		<br>
		<div class="alert alert-info" role="alert"> <i class="fa fa-info-circle" aria-hidden="true"></i> 
		On successful completion, proceed to next section below.
		</div>
		<br>
		<h3>5) UPLOAD YOUR BUSINESS DOCUMENTS/FILES</h3>
		Once payment is successful, you will need to login to the website to complete your registration by uploading the following documents/files;
		<br>
		<ul>
		   <li> Your Company Certificate of Incorporation by Corporate Affairs Commission (CAC)</li>
		   <li> Your Company Tax Clearance for the last three years ending 2018 (Certificates)</li>
		   <li> Your Employee Pension Compliance Information (Optional)</li>
		   <li> Your Evidence of Registration with Industrial Training Fund (or Certificate)</li>
		   <li> Your Company Letter Head</li>
		   <li> Your Detail Company Profile including key personnel Information, machinery and equipment, evidence of similar project experience, etc.</li>
		   <li> Your recent passport photo</li>
		   <li> Your Nationality</li>
		   <li> Your Preferred mode of identification (e.g Voters Card, Driver License, National ID, International Passport)</li>
		   <li> Your Identification Number (from Chosen mode above)</li>
		   
		</ul>
		<div class="alert alert-info" role="alert"><i class="fa fa-info-circle" aria-hidden="true"></i> On successful completion of this stage, the above data will be subjected to verification and validation. Choose your preferred appointment date for the verification exercise.</div>
		<br>
		<h3>6) DOCUMENT VALIDATION</h3>
		Thus you will be issued an invitation to proceed to Plateau State Universal Basic Education Board located @ No. 7, Dogon Dutse Road, Jos for the verification exercise.
		<hr>
		<p>
		<h2> CATEGORIZATION PROCESS</h2>
		Based on verified company data, the company is classified by their relative level of competence i.e. delivery strength, financial strength, experience, equipment base, personnel, etc. Once your data is validated, a PLSUBEB permanent Contractor ID is then sent to the Contact Email Address provided. With the PLSUBEB permanent Contractor ID and Password, you can also log on to the website and manage your company data any time. At this point you will notice a verified badge on your dashboard, which indicates you are eligible to participate in the project bidding process. You are advised to check your email or our web portal regularly for update on the project public notice that will also be advertised on any chosen local and national newspaper dailies.
		</p>
		<br><div class="alert alert-info" role="alert"> 
		<h3><i class="fa fa-info-circle" aria-hidden="true"></i> PLEASE NOTE:</h3>
		<ul>
		   <li> Requirements for National Pension Commission (PenCom) compliance certificate is not mandatory for companies with less than Fifteen (15) personnel</li>
		   <li> Companies with less than five (5) personnel, or less than Fifty (50) million naira annual turnover, are not required to pay Industrial Training Fund (ITF) contributions, and as such do not require an ITF compliance certificate.</li>
		   <li> New Companies should show evidence of professionals (i.e Engineers, Architects, Surveyors, etc with certificates) when coming for validation</li>
		   <li> All submissions must be made in English Language</li>
		   		   
		</ul>
		</div>
		<div class="alert alert-danger" role="alert"><h3><i class="fa fa-warning" aria-hidden="true"></i> WARNING!</h3>Any false declaration and submission could lead to prosecution, debarment and disqualification for 10 years from
public procurement in line with the provisions of section 58 of PPA, 2007.</div>
		
		
		</p>
		
		
		
		  </div>
       </div>
      </div>
    </div>
  </div>
  
<hr>
  
<div class="section-container">
    <div class="container">
      <div class="row">      
          <div class="col-xs-12">


            <div id="carousel-example-generic" class="carousel carousel-fade slide" data-ride="carousel">
                
                <div class="carousel-inner" role="listbox">

                    <div class="item active">
                        <img class="img-responsive" src="./assets/images/img-06.jpg" alt="First slide">
                        <div class="carousel-caption card-shadow reveal">
                          
                          <h3>We Practice Open Contracting</h3>
                          <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
                            <i class="fa fa-chevron-left" aria-hidden="true"></i>
                            <span class="sr-only">Previous</span>
                          </a>
                          <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
                            <i class="fa fa-chevron-right" aria-hidden="true"></i>
                            <span class="sr-only">Next</span>
                          </a>
                          <p>
                            Since 2016 to date we have adopted the Open Contracting standards and Open Government Partnership (OGP) objectives which are inline with the guidelines and best practices outlined by the Bureau of Public Procurement (BPP). This measure guarantees the highest citizens engagement, corporate responsibility, accountability and transparency.  
                          </p>
                          
                         
                          <a href="#" class="btn btn-primary" title="Download Profile">
                            Download Registration Guide
                          </a>
                        </div>
                    </div>
                    <div class="item">
                        <img class="img-responsive" src="./assets/images/img-07.jpg" alt="First slide">
                        <div class="carousel-caption card-shadow reveal">

                          <h3>We're Getting Better</h3>
                            <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
                              <i class="fa fa-chevron-left" aria-hidden="true"></i>
                              <span class="sr-only">Previous</span>
                            </a>
                            <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
                              <i class="fa fa-chevron-right" aria-hidden="true"></i>
                              <span class="sr-only">Next</span>
                            </a>
                          <p>
                            From 2005 to 2015 POOR M&E data quality costs Plateau State Universal Basic Education Board (PLSUBEB) around ₦9 Billion. (Source: PLSUBEB ProjectWatch TWG Report 2017). This was so because, managing multiple projects remotely with traditional M&E tool is a Big Problem. But as it is now  with Open Contracting M&E tool like ProjectWatch, it is easier for us.
                          </p>
                          
                          
                          <a href="#" class="btn btn-primary" title="Download Profile">
                            Download The Report
                          </a>
                        </div>
                    </div>
                </div>
               
            </div>

           
          </div>
          
        </div>  
      
    </div>
  </div>



 
  
<hr>
  <!--<div class="section-container">
    <div class="container text-center">
      <div class="row section-container-spacer">
        <div class="col-xs-12 col-md-12">
          <h2 class="text-center">The PLSUBEB ProjectWatch Mornitoring &amp; Evaluation Technical Working Group</h2>
          <p>We are very proud of our consistently growing number of clients representing in many different industries. <br>Apart from this Institutional clientele, we have an inexhaustible list of individuals in our customer base. Many of them are people in diaspora, civil servants and business people.</p>
        </div>  
      </div>
      <div class="row">
        <div class="col-xs-12 col-md-4">
          <img src="./assets/images/logo-01.png" alt="" class="img-responsive reveal-content image-center">

        </div>
       
        <div class="col-xs-12 col-md-4">
          <img src="./assets/images/logo-02.png" alt="" class="img-responsive reveal-content image-center">
        </div>
        <div class="col-xs-12 col-md-4">
          <img src="./assets/images/logo-03.png" alt="" class="img-responsive reveal-content image-center">
        </div>
      </div>
    </div>
  </div> -->
 
 <hr>
  <div id="request_appointmet" class="section-container contact-container" style="padding-top: 40px;">
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-md-12">
          <div class="section-container-spacer">
            <h2 class="text-center">Get In Touch With Our M&amp;E Team</h2>
            <p class="text-center">You can contact the ProjectWatch Technical Working Group (TWG) directly by submitting your contact info and a note for an electronic or office meeting appointmet.</p>
          </div>
          <div class="card-container">
            <div class="card card-shadow col-xs-10 col-xs-offset-1 col-md-8 col-md-offset-2 reveal">
              <form action="Get" class="reveal-content">
                <div class="row">
                  <div class="col-md-7">
                    <div class="form-group">
                      <input type="email" class="form-control" id="email" placeholder="Email">
                    </div>
                    <div class="form-group">
                      <input type="text" class="form-control" id="subject" placeholder="Subject">
                    </div>
                    <div class="form-group">
                      <textarea class="form-control" rows="3" placeholder="Enter your message"></textarea>
                    </div>
                    <button type="submit" class="btn btn-primary">Send message</button>
                  </div>
                  <div class="col-md-5">
                    <ul class="list-unstyled address-container">
                      <li>
                        <span class="fa-icon">
                          <i class="fa fa-phone" aria-hidden="true"></i>
                        </span>
                        + 234 803 607 3692 to book an appointment
						<br>
                      </li>
                      
					  <li>
                        <span class="fa-icon">
                          <i class="fa fa fa-map-o" aria-hidden="true"></i>
                        </span>
                        No 7, Dogon Dutse Road, Jos, Plateau State - Nigeria.
                      </li>
                    </ul>
                  </div>
                </div>
              </form>
            </div>
            <div class="card-image col-xs-12" style="background-image: url('./assets/images/img-01.jpg')">
            </div>
          </div>
        </div>  
      </div>
    </div>
  </div>

<script>
  document.addEventListener("DOMContentLoaded", function (event) {
    navbarFixedTopAnimation();
  });
</script>

<footer class="footer-container white-text-container">
  <div class="container">
    <div class="row">

    <div class="col-xs-12">
	  <div class="text-center">
       <h3>End Of Page</h3>
	   <h5>Thanks For Your Time!</h5>
	   <br>
	   <h6>
	   
<a href="http://www.plsubeb.gov.ng/school/contractor_start.php" class="btn btn-default ld-over-full-inverse"
     onclick="this.classList.add('running');"> Register Now
  <div class="ld ld-ball ld-bounce"></div>
</a>
	   <a href="http://www.plsubeb.gov.ng/school/contractor_start.php" class="btn btn-default ld-over-full-inverse"
     onclick="this.classList.add('running');"> Login
  <div class="ld ld-ball ld-bounce"></div>
</a> <a href="#" class="btn btn-default " title="previous" onclick="goBack()">Take Me Home</a>
	   <!--<a href="#" class="btn btn-default " title="properties">Properties</a>  
	   <a href="#" class="btn btn-default " title="top">To Top</a>   -->
	   
		</h6>
	  </div>
    </div>
	  
	  
    
	
	<br>

		<div class="col-xs-12 col-sm-5">
            <p class="text-right">
			
              <a href="https://facebook.com/" class="social-round-icon white-round-icon fa-icon" title="">
                <i class="fa fa-facebook" aria-hidden="true"></i>
              </a>
              <a href="https://twitter.com/" class="social-round-icon white-round-icon fa-icon" title="">
                <i class="fa fa-twitter" aria-hidden="true"></i>
              </a>
              <a href="https://www.linkedin.com/" class="social-round-icon white-round-icon fa-icon" title="">
                <i class="fa fa-linkedin" aria-hidden="true"></i>
              </a>
     
		</p>
		
          </div>
		  
		<div class="col-xs-12 col-sm-5" style="margin-bottom: 45px;">
		<span style="color: #807457;"><small>&copy; 2017 Domak Shelter Ltd | All Rights Reserved.</small></span>
		</div>
		  
       
        
        
     
    </div>
  </div>
</footer>

<script>
  document.addEventListener("DOMContentLoaded", function (event) {
    navActivePage();
    scrollRevelation('.reveal');
  });
</script>

<!-- Google Analytics: change UA-XXXXX-X to be your site's ID 

<script>
  (function (i, s, o, g, r, a, m) {
    i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
      (i[r].q = i[r].q || []).push(arguments)
    }, i[r].l = 1 * new Date(); a = s.createElement(o),
      m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
  })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');
  ga('create', 'UA-XXXXX-X', 'auto');
  ga('send', 'pageview');
</script>

--> <script type="text/javascript" src="./main.0cf8b554.js"></script>
 
 <script>
function goBack() {
    window.history.back();
}
</script>

</body>

</html>